IBANK - PROJECT - Defect #250

1151 Store 1599n11551-d4 API 5511149 Bonita n1) CAP/Database

29/04/2021 10:37 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 29/04/2021
anuaa: Medium Tuasumnua: 29/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

1151 Store 1589n155U-d4 API 521119 Bonita nll CAP/Database

115994

#1 - 29/04/2021 10:37 - Pang-kanjanart Chandaphol

- M3 IN changed from Feature to Defect

#2 - 29/04/2021 10:43 - Chom-Nattanicha Phedpo

unla SP usp_Initial AppState fiadannasy Defect#220

#3 - 29/04/2021 10:44 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 29/04/2021 10:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 29/04/2021 10:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 29/04/2021 10:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy PRD

#7 - 29/04/2021 10:45 - Chom-Nattanicha Phedpo

- waunaeu changed from Chom-Nattanicha Phedpo to Anonymous

#8 - 30/04/2021 03:19 - Pang-kanjanart Chandaphol
- Parent task deleted (#220)

#9 - 30/04/2021 05:06 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

30/04/2025
